SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


Try our Premium Alert Service
 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service





Category:   Application (Web Server/CGI)  >   IBM WebSphere Vendors:   IBM
IBM WebSphere Application Server Form Login Bug Lets Remote Users Spoof Content
SecurityTracker Alert ID:  1041643
SecurityTracker URL:  http://securitytracker.com/id/1041643
CVE Reference:   CVE-2018-1695   (Links to External Site)
Date:  Sep 12 2018
Impact:   Modification of system information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.0, 8.0, 8.5.5
Description:   A vulnerability was reported in IBM WebSphere Application Server. A remote user can spoof content.

A remote user can spoof content on the target server when using Form Login and Java SE 6.

Other versions of Java SE are not affected.

Impact:   A remote user can spoof content.
Solution:   IBM has issued a fix (APAR PI99402).

The IBM advisory is available at:

https://www-01.ibm.com/support/docview.wss?uid=ibm10716523

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=ibm10716523 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any), z/OS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2018, SecurityGlobal.net LLC